Subject: Re: bug#7761: The NS port is still 11 times slower than normal

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 15:05:49 -0400

I don't see a need to keep open this particular report, which was marked
"wontfix" some time ago.

This is a very general report. It is better to focus on specific issues
in separate reports and try and fix them (for example, #2056).